img {
	max-width: 100%;
}

a.menulink, a.menulink:visited {
	width: 100%;
	text-align: center;
}

#topbar {
	display: none;
}

#topbar_menu {
	float: none;
	width: 100%;
}

#topbar_search {
	display: none;
}

#container_mainbody {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

#menubar_left, #menubar_left_short {
	display: none;
	position: absolute;
}

#menubar_right {
	display: none;
}

#menubar_button { 
	display: block;
	padding: .2em; text-decoration: none;
}

#main_content {
	width: 100%;
	float: none;
	padding-top: 0.5em;
}

#main_top {
	display: none;
}

#dynloadarea {
	width: 90%;
	height: 90%;
	margin: 2px;
}

#header_mobile_textflex {
	display: block;
	width: 100%;
	height: 40px;
	background: url(images/topbar.png) no-repeat center center;
}

#header_mobile_txtfl {
	display: block;
	width: 100%;
	height: 100px;
	background:url(images/headertxtfl_mob.png) no-repeat top center;
}

#desc_mobile {
	display: block;
	color: white;
}

#main_middle {
}

#main_left, #homebtn_left {
	float: none;
	width: 100%;
}

#main_right, #homebtn_right {
	float: none;
	width: 100%;
}

#hc1 {
	display: none;
}

#container_homebtns {
	display: none;
}

#nav_mobile {
	display: block;
	text-align: center;
}

#footer {
	width: 100%;
	border-width: 0;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#ad_top {
	width: 320px;
}

#ad_middle {
	display: none;
}

#ad_middle_mobile {
	display: block;
}

#ad_right {
	display: none;
}

#downlo_desktop {
	display: none;
}

img {
	max-width: 100%;
	height: auto;
}
img.right {
	margin: 0;
}